@charset "UTF-8";

/* CSS Document */

/*====================================

	cell

====================================*/

.cell h4 {
	font-size: 150%;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 20px;
}
.cell .cap {
	font-size: 90%;
	display: block;
}
.cell h5 {
	font-size: 130%;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 20px;
}
.cell h6 {
	font-size: 120%;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 20px;
}
.cell p {
	margin-bottom: 20px;
}
.cell ul {
	margin-bottom: 20px;
}

/*====================================

	cell_bring

====================================*/

.cell_bring .us_table {
}
.cell_bring .us_table {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 100%;
}
.cell_bring .us_table li {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px;
}
.cell_bring .us_table li:first-child {
	background: #9B0040;
	color: #fff;
}
.cell_bring .example {
}
.cell_bring .example .box {
}
.cell_bring .example .box .box_ttl {
	border: 1px solid #777;
	background: #777;
	color: #fff;
	padding: 10px;
	font-size: 110%;
	font-weight: 400;
}
.cell_bring .example .box ul {
	margin-bottom: 30px;
}
.cell_bring .example .box ul li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border: 1px solid #ccc;
	margin-bottom: -1px;
	padding: 10px;
}
.cell_bring .example .box ul li .ph {
	width: 30%;
}
.cell_bring .example .box ul li .text {
	width: 70%;
}
.cell_bring .example .box ul li .text p {
	margin-bottom: 4px;
	line-height: 1.5em;
}
.cell_bring .example .box ul li .text p:before {
	content: '●';
	font-size: 60%;
	padding-right: .2em;
}
.cell_bring .example .box ul li .text p:last-child {
	margin-bottom: 0px;
	border-bottom: none;
}
.cell_bring .example .box ul li .text p span {
	display: block;
	font-size: 80%;
}

